 

.detailtoptitle {
	color: #333333;
	font-size:25px;
	line-height: 35px;
	font-family: "20Minuten",Arial;	
}

.detailtitle {
	color: #333;
  font-family: "20Minuten",Arial;
  font-size: 36px;
  line-height: 40px;
  margin: 0;
  padding: 0;	
}

.detailsubtitle {
	color: #333333;
	font: bold 18px/22px Georgia,"Times New Roman",Times,serif;
	margin-top:15px;
	margin-bottom:15px;
  margin: 0 0 5 0;
  padding: 0;
}

.detailtext {
	color: #333333;
	font: 16px/20px Georgia,"Times New Roman",Times,serif;
  margin:0;
  line-height: 20px;
  /*padding:0;*/
}
.detailtext p {
  line-height: 20px;
}

.boxDetailCommenti p{
  font-size:12px;
  color: #333;
  font-family: Georgia,Arial,Verdana;
  font-size: 12px;
  line-height: 18px;
}

.boxDetailCommenti .panel-body{
  font-size:14px;
  background-color:#F7F7F7;
  padding:15px;
}
.detailPageContact_Tio {
  margin-left:-15px;
  margin-right:-15px;
}
 
@media(max-width:992px) {
  .detailPageContact_Tio {
   /* display:none;*/
 

  }
}